Subject: Re: Refund Request - Justin Fowlkes
From: Anthony Cassar <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Paul Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 20 Oct 2016 10:08:11 -0400

The answer is you can if it is a policy of the Compnay and it has been
explained to the staff. The staff should be signing off on these rules.

Anthony

On Wednesday, October 19, 2016, Accounts Department <
[email-masked]> wrote:

> Paul,
>
> Ashish might be a right person for your question, I also point out to
> Anthony if he has the acknowledge. I am going to refund Justin Fowlkes in
> amount of $375.30.
>
> ---------- Forwarded message ----------
> From: Paul Frisco <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
> Date: Wed, Oct 19, 2016 at 1:40 PM
> Subject: Re: Refund Request - Justin Fowlkes
> To: Accounts Department <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
>
>
> I also was curious, in these situations when someone returns a package and
> we have already paid the front line commission for the sale, do we deduct
> the sales commission from their next paycheck?
>
> Paul
>
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
>
> On Wed, Oct 19, 2016 at 1:39 PM, Paul Frisco <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> wrote:
>
>> Hi Accounting,
>>
>> Please issue a refund for the following purhcase.  The guest upgraded to
>> the specialty 6 pack massage instead.
>>
>>
>>
>>    - Asanda Aveda Spa
>>    - 120 East 56th Street
>>    - New York NY 10022
>>    - (212) 966-0219
>>    - http://www.asandaspa.com
>>
>>
>>
>>    - Justin Fowlkes
>>    - NY
>>
>>
>> Sale Date: 9/17/2016 - 7:04 PM
>> Sale ID: 168740
>> Sold By: Frisco, Paul
>> 1 MSG - 6PKG - Signtr 50 (Park) (Exp: 3/17/2017) $360.00
>> 1 Hair - Blowout - FREE (Exp: 9/16/2017) $0.00
>> Subtotal: $360.00
>> Tax: $15.30
>> Total: $375.30
>> *Payment Method* *Amount*
>> Visa/MC/DIS $375.30
>> JUSTIN M FOWLKES
>> Master Card - ***6428
>> Authorization #: 92739Z
>>
>> JUSTIN M FOWLKES
>> Customer Copy
>>
>> We appreciate your business.
>>
>> Please retain this receipt for your records. Thank you!
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>
>
>
> --
> Thank you,
> Daisy Zhang
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,

Anthony

* NEW ADDRESS *

150 Broadhollow Road Suite PH 11
Melville, NY 11747
O (516)771-7900
F (516) 771-7569
C (917) 553-5302